Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 134166 - evolution is using gnutls/libgcrypt instead of mozilla-nss
Summary: evolution is using gnutls/libgcrypt instead of mozilla-nss
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2004-09-29 21:29 UTC by Nicholas Miell
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-15 21:00:19 UTC


Attachments (Terms of Use)

Description Nicholas Miell 2004-09-29 21:29:45 UTC
<dhm> DrNick: which architecture(s) are you seeing the
gnutls/evolution issue on?
<DrNick> x86_64
<dhm> thanks
<dhm> DrNick: please can you bugzilla it just to make sure I don't
forget, my TODO list is getting longer...
<DrNick> sure

Comment 2 Nicholas Miell 2006-05-15 21:00:19 UTC
Well, it doesn't seem to be using GNU TLS now, and I have no idea what this was
originally about, so I'm closing it.


Note You need to log in before you can comment on or make changes to this bug.